Dependencies-Searcher

Prerequisites

Dependencies-Searcher declares the following 15 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
App::Ack2.1ack-2.14131.43
Data::Printer0.35Data-Printer-0.35128.57
File::HomeDir1File-HomeDir-1.00125.71
File::Spec::Functions3.4PathTools-3.47122.86
File::Stamped0.03File-Stamped-0.08134.29
IPC::Cmd0IPC-Cmd-0.92128.57
IPC::Run0.9IPC-Run-0.92125.71
Log::Minimal0.16Log-Minimal-0.19131.43
Module::CoreList2.99Module-CoreList-5.20141020128.57
Module::Version0.12Module-Version-0.12128.57
Moose2.0602Moose-2.1213134.29
Path::Class0.32Path-Class-0.35128.57
Test::More0Test-Simple-1.001008128.57
Version::Compare0.14Version-Compare-0.14131.43
perl5.010perl0.00

Dependencies-Searcher declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
App::Ack2.1ack-2.14131.43
IO::File0IO-1.25125.71
Module::Version0Module-Version-0.12128.57
Test::More0Test-Simple-1.001008128.57
Test::Pod1.48Test-Pod-1.48128.57
Test::Pod::Coverage1.08Test-Pod-Coverage-1.10134.29

Dependencies-Searcher declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.74ExtUtils-MakeMaker-7.00131.428571428571